Bug 60799 - Update port: x11-servers/x2vnc 1.6
Summary: Update port: x11-servers/x2vnc 1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-01 22:30 UTC by Hiroki Sato
Modified: 2004-01-02 00:15 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.13 KB, patch)
2004-01-01 22:30 UTC, Hiroki Sato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2004-01-01 22:30:18 UTC
	Update to 1.6.

How-To-Repeat: 	N/A
Comment 1 Pav Lucistnik freebsd_committer 2004-01-01 22:42:12 UTC
Dear maintainer of port x11-servers/x2vnc, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?pr=60799

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

I have a quantum car. Every time I look at the speedometer I get lost...
Comment 2 Pav Lucistnik freebsd_committer 2004-01-01 22:53:31 UTC
State Changed
From-To: open->feedback

Maintainer asked for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-01-01 22:53:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Watch.
Comment 4 chrise 2004-01-01 23:46:39 UTC
On Jan 1, 2004, at 2:42 PM, Pav Lucistnik wrote:

> Dear maintainer of port x11-servers/x2vnc, please take a look at
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=60799
>
> Do you approve this update?

Unfortunately I no longer have access to a machine sufficient for 
verifying the submitted change or maintaining this port at all. Please 
drop my maintainership.

Thanks.

-- 
Christopher Elkins
Comment 5 Pav Lucistnik freebsd_committer 2004-01-02 00:15:23 UTC
State Changed
From-To: feedback->closed

Committed, thanks!